ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015061ClearOSapp-configuration-backup - Configuration Backuppublic2017-05-24 08:442017-07-20 08:47
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015061: autovt and microcode do not reload on restore
DescriptionA restore from a configuration backup will attempt to reload as many daemons as possible in order to catch cross-app and library issues. The reload for "microcode" and "autovt@" fail and produce a non-fatal warning in the restore log. These two daemons should be added to the ignore list.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-05-24 08:44 pbaldwin New Issue
2017-05-24 08:44 pbaldwin Assigned To => pbaldwin
2017-05-24 08:44 pbaldwin Status new => confirmed
2017-05-24 10:02 pbaldwin Status confirmed => resolved
2017-05-24 10:02 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-24 10:02 pbaldwin Resolution open => fixed
2017-05-31 13:31 pbaldwin Status resolved => closed
2017-07-20 08:47 pbaldwin Issue cloned: 0015831